RubyGems Navigation menu

omniauth-line-openid-connect 0.1.0

OmniAuth Provider for LINE with OpenID Connect

Versies:

  1. 0.1.0 - October 11, 2017 (8 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (3):

  • bundler ~> 1.15.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Eigenaren:

    Authors:

    • tzmfreedom

    SHA 256 checksum:

    8cb546a32d33918d4807af71da1d5f58eb26c060aaa81770812e93011ce52737

    Total downloads 4.084

    Voor deze versie 4.084

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: